body{
  font-family: monospace; 
  margin: 4px;
  width: 960px;
  font-size: 12px;
}


.org{
  width: 360px;
  display: inline-block;
  margin-bottom: 20px;
  vertical-align: top;
  overflow-x: visible;
}

.org:nth-child(2n){
  width: 590px;
}

.org a{
  display: block;
  word-wrap: none;
  margin-bottom: 5px;
  color: #000;
  text-decoration: none;
  white-space: nowrap;
}

.org a:hover{
  text-decoration: underline;
}

.org a.missing{
  opacity: 0;
  pointer-events: none;
}

.org a.strikethrough{
  opacity: .3;
  pointer-events: none;
  text-decoration: line-through;
}

